
@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(homepage.css);
@import url(gallery.css);
@import url(featured_slide.css);

body{
	margin:0;
	padding:0;
	font-size:13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#F8F8F2;
	background-color:#979EB3;
	}

img{margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:inline-block;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a, a:hover{outline:none; text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}

.imgholder, .imgl, .imgr{
	//padding:4px; 
	//border:1px solid #D7DBE0;
}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	text-align:left;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	}

.row1{
	color:#FFF; 
	background: #0037dd; /* Old browsers */
	background: -moz-linear-gradient(top,  #0037dd 0%, #022aa4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0037dd), color-stop(100%,#022aa4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0037dd 0%,#022aa4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0037dd 0%,#022aa4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0037dd 0%,#022aa4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0037dd 0%,#022aa4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0037dd', endColorstr='#022aa4',GradientType=0 ); /* IE6-9 */
}
.row1 a{ color:#F8F9F3;}
.row2{ background-color:#EDEDED; padding-bottom:31px}
.row3{ color:#777777; background:url("../images/featured_slide_bg.png") top left repeat-x;   background-color: rgb(204, 204, 204);}
.row7{ color:#777777; background-color:#4B6E82;}
.row4{ color:#777777; background-color:#FCFCFC; border-bottom:2px solid #2B4D71;}
.row5{ padding:50px 0 30px 0; border-top:1px solid #F8F9F3; background-color: #2B4D71; } 

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #featured_slide, #container, #footer, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

/* ----------------------------------------------Header-----------------------------------------*/

#logo{
	position:absolute;
	margin:0 auto 0;
	display:block;
	z-index:2000;
	padding: 3px 0 0 10px;
	}

#login-links{
	padding-top:20px;
	}
	
#login-links a{
	text-decoration:none !important;
	background-color:none;
	}
	
#header{
	height:50px;
	}

#header h1, #header p, #header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header h1{font-size:36px; font-variant:small-caps;}
#header p{margin-top:4px;}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	padding:30px 0;
	}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	color:#2B4D71;
	margin-bottom:2px;
	padding-bottom:2px;
	font-size:17px;
	}

#container a{
	color:#4B6E82;
	}
	
#container a:hover{
	color:#C4AC5F;
	}

#container .title{
	display:block;
	width:100%;
	margin:0 0 20px 0;
	padding:0 0 8px 0;
	font-size:14px;
	text-transform:uppercase;
	border-bottom:5px solid #2B4D71;
	}

#container .content-inner-wide h2, #container .content-case h2{
	  text-transform: uppercase !important;
	  font-size: 13.5px;
	  margin-bottom: -8px !important;
}

#content{
	display:block;
	float:left;
	width:630px;
	}
#content-large{
	display:block;
	float:right;
	width:630px;
	}
.content-case{
	padding:10px;
	border-bottom: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-top:5px solid #C4AC5F;
	border-radius:2px 2px 4px 4px;
}
.content-case-wide{
	padding:10px;
	border-bottom: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-top:5px solid #C4AC5F;
	border-radius:2px 2px 4px 4px;
	width: 710px;
}

.content-case h1,.content-case h2,.content-case h3,.content-case h4,.content-case h5{

}
.about { padding:10px 20px; }
.about h2{ text-transform: capitalize !important;}

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist{margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#591F58; background-color:#F7F7F7;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#591F58; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight:normal; text-transform:none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:20px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	text-transform:none;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #999999;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}
	
.top-event{
	padding:10px;
	border:1px solid #dedede;
	margin:0 0 10px 15px;
	width:100px;
	border-radius: 4px;
	font-size: 12px;
}


/* Featured Block */

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured a{
	color:#591F58;
	background-color:#F7F7F7;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 8px 0;
	font-weight:normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#container #column .readmore a{
	display:block;
	width:100%;
	margin-top:15px;
	height:auto;
	padding-left:0;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	background:none;
	}

#column .latestnews{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#column .latestnews li{
	display:block;
	width:100%;
	height:99px;
	margin:0 0 11px 0;
	padding:0 0 21px 0;
	border-bottom:1px dotted #C7C5C8;
	overflow:hidden;
	}

#column .latestnews li.last{
	margin-bottom:0;
	}

#column .latestnews p{
	display:inline;
	}

#column .latestnews img{
	float:left;
	margin:0 10px 0 0;
	padding:4px;
	border:1px solid #C7C5C8;
	clear:left;
	}
	
.social{
	}
/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	line-height:2em;
	background:url("../images/footer_bg.gif") 380px 0 repeat-y;
	background-color:#4B6E82;
	}

#footer, #footer a{
	color:#F8F8F2;
	background-color:#2B4D71;
	}

#footer h2, #footer p, #footer ul, #footer a, #footer address{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	font-style:normal;
	}

#footer h2{
	margin:0 0 10px 0;
	padding:0;
	font-size:22px;
	color:#FFF;
	font-weight: 300;
	font-family: 'Raleway', sans-serif;
	}

#footer .foot_contact{
	display:block;
	float:left;
	width:380px;
	margin:0 40px 0 0;
	padding:0;
	}

#footer .foot_contact address{
	margin-bottom:10px;
	}

#footer .footbox{
	display:block;
	float:left;
	width:170px;
	margin:0 15px 0 0;
	padding:0;
	font-size:12px;
	}

#footer .footbox h2{
	margin-bottom:20px;
	font-size:14px;
	text-transform:uppercase;
	}

#footer .last{
	margin:0;
	}

/*-----------------------------------------------News------------------------------------------*/
.news {
  float: left;
  width: 188px;
  margin: 1em;
  padding:8px;
  text-align: left;
}
.news-title{
	font-size:16px;
}
.news-date{
	font-size:11px;
	color:#999;
	margin:2px 0 10px;
}
.news:nth-child(3n+1) {
	clear:left;
}
.news a:hover, .news-popular a:hover{
	text-decoration:none;
}
.news img {
	margin-bottom:5px;
	width:212px;
}
.news-popular{
	list-style-type: none;
	margin:-10px 0 0 -40px;
	font-size: 12px;
}
.news-popular li{
	color: #777;
	padding: 5px 5px 5px 15px;
	border-top: 1px solid #CCC7DA;
	border-right: 1px solid #CCC7DA;
	border-left: 10px solid #CCC7DA;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.news-popular a:first-child li{
	border-top: 1px solid #CCC7DA;
	border-radius: 0 10px 0 0;
}
.news-popular a:last-child li{
	border-radius: 0 0 0 10px;
	border-bottom: 1px solid #CCC7DA;
}

.news-popular li:hover{
	background: rgb(66, 139, 202);
	border-left:10px solid rgb(66, 139, 202);
	border-top: 1px solid rgb(66, 139, 202);
	border-right: 1px solid rgb(66, 139, 202);
	padding-left:15px;
}
.news-popular a li:hover{
	color: #FFF !important;
}
.news-popular a:first-child li:hover{
	border-top:1px solid rgb(66, 139, 202) !important;
}

.news-image img{
	width: 400px;
}
.news-image-caption{
	background: #414141;;
	padding: 5px 10px;
	width: 380px;
	color: #fff;
	border-radius: 0 0 3px 3px;
	font-size: 11px;
	margin-bottom: -10px;
	margin-top: 1px;
}
.news-content{
	width: 385px;
	padding-top: 10px;
	margin-left: 5px;
}

.news-snippet{
	word-spacing: 3px;
}
.news-snippet-head{
	font-weight: bold;
	padding: 5px;
	color: #414141;
	margin: 10px 0 -20px;
}

#container .news-snippet a{
	color: #777;
}

.latestnews-title{
	color: #666;
	font-weight: bold;
	margin-left: 185px !important;
}

.news-banner{
	position: relative;
	border: 1px solid #E4E4E4;
	border-radius: 4px;
	width: 680px;
	height: 133px;
	background: #F5F5F5;
	margin-left: 20px;
}

.news-banner-text{
  color: #777 !important;
  position: absolute;
  top: 40px;
  left: 280px;
  width: 370px;
  margin-bottom: 8px;
  color: #7B7972;
  font-size: 12px;
}
.news-banner-text h3{
  color: #545A94 !important;
  text-align: left;
  margin-bottom: 3px !important;
  font-size: 16px !important;
}
.news-banner-button{
  color: #2B4D71 !important;
  position: absolute;
  top: -15px;
  left: -180px;
}
.news-banner-image img{
	border-radius: 4px;
	width: 150px;		
	height: 83px;
}


/*---------------------------------- Newsletters---------------------------------*/
.newsletter-description{
	padding: 3px;
	margin-bottom: 10px;
}
.newsletter-description p:first-child{
	margin-top: 0px;
}

.newsletter-content{
	width: 370px;
	padding: 10px;
	margin-top: 10px;
	margin-left: 5px;
	border:1px #E5E5E5 solid;
	border-radius: 4px;
	font-size: 12px;
	line-height: 20px;
	box-shadow: 0px 1px 6px #ededed;
	background-color: #fff;
}
.newsletter-subscribe{
	padding: 20px 30px;
	background: #456F97;
	border-radius: 4px;
}
.newsletter-subscribe-msg{
	padding-bottom: 4px;
	color: #FFF;
}

.newsletter-subscribe input['email']{
	width: 100px !important;
	height: 10px !important;
}

/*-----------------------------------------------Books------------------------------------------*/
.books {
  float: left;
  width: 180px;
  margin: 1em;
  text-align: left;
  background-color: #2B4D71;
}
.books:nth-child(3n+1) {
	clear:left;
}

.books img{
	width:180px;
	position: relative; 
}

.books img:hover{
	opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

.book-detail-link{
	font: 20px bold;
	color: #FFF;
	position: absolute; 
	top: 100px; 
	left: 40px; 
	width: 150px;
	text-align: center; 
}
.student-banner{
	font: 20px bold;
	color: #FFF;
	position: absolute; 
	top: 300px; 
	left: 280px; 
	width: 580px;
	text-align: left; 
	padding: 20px 15px;
	background: rgba(0,0,0,0.4);
	border-radius: 4px;
}

.student-banner .head{
	font-size: 28px;
}

.student-banner .body{
	font-size: 14px;
	color: #c1c1c1;
}

div.show-image{
  	position: relative;
}

div.show-image:hover button{
  	display: block;
}

div.show-image button{
	position:absolute;
	top:0;
	left:0;
	display:none;
}

.book-image img{
	border: solid #ccc 1px;
	width: 180px;
	margin-left: 5px;
}

.book-details{
	padding: 10px;
	border: solid 1px #d0d0d0;
	border-radius: 4px;
	width: 366px;
	margin-left: 5px !important;
	margin-top: 10px;
	background: #dfedee;
	color: #666;
	text-align: left;
}

.book-details .head{
	text-align: right;
	font-weight: bold;
}

.book-details .item{
	padding-left: 5px;
}

.book-title{
	font: 11px bold;
	padding: 0 0 0 8px;
}

.book-item{
	padding: 0 0 12px 8px;
}

.book-abstract{
	width: 380px;
	margin: 20px 0 0 5px !important;
	color: #666;
	text-align: justify;
}
.book-abstract h3{
	font-size: 13px !important;
	padding-bottom: 5px !important;
	text-transform: uppercase;
}


/*-----------------------------------------------Event------------------------------------------*/
.event {
	float: left;
	width: 175px;
	margin: 5px;
	text-align: left;
  	padding:10px;
	border:1px solid #dedede;
	border-radius: 4px;
	min-height: 80px !important;
	box-shadow: 0px 1px 6px #ededed;
	background: #F8F9F3;
}
.event-title{
	font-size:16px;
}
.event-date{
	font-size:11px;
	color:#999;
	margin:2px 0 10px;
}
.event-link:nth-child(2n+1) {
	clear:left;
}
.event a:hover, .event-popular a:hover{
	text-decoration:none;
}
a .event:hover, a .top-event:hover{
	text-decoration:none;
	background: #8BA7C5;
	color: #fff;
}
.event img{
	margin-bottom:5px;
	width:195px;
}
.event-popular{
	list-style-type: none;
	margin:0 0 0 -45px;
}
.event-popular li{
	padding:5px 5px;
	border-bottom:1px dotted #ccc;
}
.event-details{
	padding: 10px;
	border: solid 1px #dedede;
	border-radius: 4px;
	width: 366px;
	margin-left: 5px !important;
	color: #555;
	text-align: left;;
}
.event-details .head{
	text-align: right;
	font-weight: bold;
}
.event-details .item{
	padding-left: 5px;
}
.past-event{
	color: #999;
}
.today-event{
	color: #FFF;
	border: 1px solid #dedede;
	background: linear-gradient(to bottom right, #7db9e8 0%, #2B4D71 100%);
}
.more-events{
	padding-top: 20px;
	margin-top: 30px;
	border-top: 1px dotted #ccc;
}


/*-----------------------------------------------Business Card --------------------------------*/
.card {
	float: left;
	width: 175px;
	margin: 5px;
	text-align: left;
	border:1px solid #dedede;
	border-radius: 4px;
	min-height: 149px !important;
	box-shadow: 0px 1px 6px #ededed;
	background: #F8F9F3;
	color: #FFF;
}
.card h3{
	color: #FFF !important;
	font-size: 20px !important;
}
.card-top{
	background: #2B4D71;
	padding: 10px 30px;
	width: 258px;
}
.card-bottom{
	padding: 10px 30px;
	width: 258px;
	color: #2B4D71;
}

.card-bottom p{
	margin:0 0 5px;
}
.card-bottom p:last-child{
	margin:0;
}
.card-top .position{
	margin-top: -5px;
}
.card-search-words{
	padding: 10px;
}


/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:15px 0;
	border-top:1px solid #CCC;
	font-size: 10px;
	}

#copyright p{
	margin:0;
	padding:0;
	}

#footerb{
	background-color:#2B4D71;
	}
	
#copyright, #copyright a{
	color:#A9A9A9;
	background-color:#2B4D71;
	}
#title{
	margin:15px 0 0 90px;
	font-size:18px;
	font-family: 'Raleway', sans-serif;
}


/*---------------------------------------others----------------------------------*/
.office-contact{
	padding:8px;
}
.content-inner, .content-inner-wide, .content-inner-principal{
	text-align: left;
}
.content-inner-wide{
	width:690px;
	margin:auto;
}
.content-inner-wide .banner{
	border-radius: 4px;
}

.link{
	margin-top: 10px !important;
}
.content-inner-wide h1{
	width:650px;
}

.content-inner{
	width:400px;
	margin:auto;
}
.content-inner-principal{
	width:485px !important;
	margin:0 0 0 5px;
}

.principal-qualifications{
	padding: 5px;
	font-size: 11px;
	border-left: 1px solid #428BCA;
	border-right: 1px solid #428BCA;
	border-bottom: 1px solid #428BCA;
	width: 188px;
	border-radius: 0 0 3px 3px;
	background-color: #428BCA;
  	color: #FFF;
}
.officer-term, .officer-news-date{
	padding: 2px 0 5px;
}
.officer-news{
	font-size: 15px !important;
}

.officer-name{

}

.officers{
	padding: 10px 20px;
	border: 1px solid #E8E8E8;
	border-radius: 4px;
	margin-bottom: 8px;
}

.officers:nth-child(odd) {
    background: #F5F5F5;
}

.speech{
	width:650px;
	padding-top: 10px;
}
.departments li{
	display: block;
	margin-left: -20px;
	padding: 5px;
}

.content-falc-dep{
	padding-top: 10px;
}

.content-inner-wide ul li, .content-inner-wide ol li, .content-falc-dep ul li, .content-falc-dep ol li{
	padding-bottom: 8px;
}

._56q9{ 
 	font-size: 10px !important; 
}
.popular{
	color: #2B6094;
}

.social-top{
	font-size: 15px !important;
	margin: -3px 20px 0 0;
}
.principal img{
	width: 200px;
}

.col-xs-11 h2, .col-xs-12 h1{
	border:none;
	padding:0;
	margin:0 !important;
}

.dash-windows{
	width: 210px !important;
	border-radius: 0 0 4px 4px;
	border: 1px solid #E5E5E5;
	min-height: 270px !important;
	margin-left: 27px;
	padding: 0px !important;
	text-align: center;
	color: #FFF !important;
	background-color: rgb(43, 77, 113);
}
.dash-windows-long{
	width: 410px !important;
	border-radius: 0 0 4px 4px;
	border: 1px solid #B8DBBF;
	min-height: 220px !important;
	margin-left: 20px;
	padding: 25px !important;
	text-align: left;
	color: #FFF !important;
	background-color: rgb(39, 97, 145);
}

.dash-windows-long h4 { 
	color: #FFF !important; 
	font-size: 18px !important; 
	margin-bottom: 10px !important;
}

.dash-windows-long input{
	width: 380px !important;
	height: 20px !important;
}
.dash-windows-long button{ text-align: left !important;}

#dash .dash-windows:first-child, .dash-studentnews:first-child{
	margin-left: 14px;
}

.dash-windows button{
	font-size: 14px !important;
}

.dash-windows-text{
	padding: 0 9px 15px 9px;
} 

.stud-news-title{
	text-align: left;
	padding: 5px 15px !important;
} 

.dash-windows h4{ 
	border:none; 
	font-size: 18px !important;
	color: #FFF !important;
	margin-top: 10px !important;
}
.dash-studentnews{
	width: 210px !important;
	border-radius: 0 0 4px 4px;
	border: 1px solid #E5E5E5;
	min-height: 180px !important;
	margin-left: 27px;
	padding: 0px !important;
	text-align: center;
	color: #FFF !important;
	background-color: rgb(66, 139, 202);
}
#studentsnews a:hover{
	text-decoration: none;
}
.dash-windows-text{
	padding: 8px;
}
#studentsnews img:hover{
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.other-colleges h2{
	margin: 20px 0 5px 0 !important;
  	font-size: 22px !important;
}

/*--------------------------Staff search -----------------------------------*/
.search-results{
	padding: 10px;
	border-radius: 4px;
	border: 1px solid #E5E5E5;
	margin:0 0 10px 26px !important;
	width: 600px;
	box-shadow: 0px 1px 6px #ededed;
}
.search-results:nth-child(2n){
	background: #F5F5F5;
}
.search-head{
	text-align: right;
}
.search-word{
	padding: 15px 26px;
}

.official-website{
	margin-bottom:0px; 
	padding:5px; 
	border:1px solid #DEDADA; 
	border-radius:4px; 
	background:#5A5691; 
	color:#FFFFFF
}

.new-vacancies ul li{
	margin-bottom: 15px !important;
}

.new-vacancies ul li a:hover{
	text-decoration: none;
}

.vacancy-type{
	padding: 2px 5px;
	background: #2592EF;
	color: #FFF;
}

.unima_selection{
	margin: -5px 0 20px;
}
.candidate-details{
	width: 600px !important;
	background-color: #F5F5F5 !important;
	padding: 20px;
	border-radius: 4px;
	margin-bottom: 40px;
	border:1px solid #E5E5E5;
}

.candidate-details .row{
	height: 22px;
}
.candidate-details .right{
	text-align: right !important;
}


/*-------------------------News slider -------------------------------------*/

#slider-outer { 
	position:relative; 
} /* change padding to move arrows */

#slider { 
	display:block; 
	overflow:hidden; 
}
#slider-outer .slide-check { position:absolute; left:-9999px }

#slider .slides { width:500% } 
#slider .slides > div { width:20%;
	float:left; overflow:hidden; position:relative; 
	-webkit-transform:translate3d(0,0,0); 
	-webkit-transition:-webkit-transform .5s ease-in-out; transition:transform .5s ease-in-out
	}

#slider-outer .arrows { 
	position:absolute; 
	display:none; 
	z-index:200; 
	bottom:48px; 
	color:#4B6E82; 
	cursor:pointer; 
	}
#slider-outer .arrows:hover { color:#C4AC5F }

/* #### - define ids of checked buttons/arrows here - #### */
#btn-goto-first:checked ~ #arrow-1, 
#btn-1:checked ~ #arrow-2, 
#btn-2:checked ~ #arrow-3,
#btn-3:checked ~ #arrow-4, 
#btn-4:checked ~ #arrow-5, 
#btn-5:checked ~ #arrow-1 { /* last button always goes to #arrow-1 */
	right:1px; display:block; right: 50px;
	}

/* #### - define ids of checked buttons/arrows here - reposition/rotate '>' arrows to fake '<' arrows - #### */
#btn-2:checked ~ #arrow-1, 
#btn-3:checked ~ #arrow-2,
#btn-4:checked ~ #arrow-3, 
#btn-5:checked ~ #arrow-4, 
#btn-1:checked ~ #arrow-5 { /* #btn-1 always goes to last arrow */
	left:1px; display:block; -webkit-transform:scale(-1,1); -ms-transform:scale(-1,1); transform:scale(-1,1); left: 50px;
	}

/* #### - define ids of checked buttons/arrows here - (% increment per slide) - move slides when checked - #### */
#slider-outer #btn-1:checked ~ #slider .slides > div, #slider #btn-goto-first:checked ~ #slider .slides > div { -webkit-transform:translate(0,0); -ms-transform:translate(0,0); transform:translate(0,0) }
#slider-outer #btn-2:checked ~ #slider .slides > div { -webkit-transform:translate(-100%,0); -ms-transform:translate(-100%,0); transform:translate(-100%,0) }
#slider-outer #btn-3:checked ~ #slider .slides > div { -webkit-transform:translate(-200%,0); -ms-transform:translate(-200%,0); transform:translate(-200%,0) }
#slider-outer #btn-4:checked ~ #slider .slides > div { -webkit-transform:translate(-300%,0); -ms-transform:translate(-300%,0); transform:translate(-300%,0) }
#slider-outer #btn-5:checked ~ #slider .slides > div, #slider #btn-goto-last:checked ~ #slider .slides > div { -webkit-transform:translate(-400%,0); -ms-transform:translate(-400%,0); transform:translate(-400%,0) }


/* - #### custom styles for slide content - #### */
#slider .slides > div > div { 
	//font-size:0.875em; 
	//padding:1.25em 2em 
}
#slider .slides img { float:left; margin-top:0.25em; margin-right:1em }
#slider .slides .title { display:inline-block; margin-bottom:0.75em }
#slider .slides .num { float:right; font-size:0.625em; color:#999 }
#slider .slides .more { text-align:right; font-size:0.875em }


